min_frequency = 100000000.0
max_frequency = 400000000.0
sensitivity = 1.658E-14
band_width = 20000.0
power_in_FM = 25.0
power_in_AM = 16.0
frequency_accuracy = 1000.0
max_distance = 250000.0

agr={} --automatic gain regulator
agr["input_signal_deviation"] = 50.0
agr["output_signal_deviation"]  = 5.0
agr["input_signal_linear_zone"] = 10.0
agr["regulation_time"] = 0.25

signal_sources_qty = 0

local r_800_default_path     		 = LockOn_Options.script_path.."R-800"
function Load_R_800_Status()
	local path = LockOn_Options.mission.file_path
	local campaign = LockOn_Options.mission.campaign
	local mission  = LockOn_Options.mission.title
	if campaign ~= "" then    path     = path.."\\"..campaign end
	if mission  ~= "" then    path     = path.."\\"..mission  end
	local fileName =  path .. "\\R_800.lua"
	local f = loadfile(fileName)
	if    f == nil then
	      fileName =   r_800_default_path.."\\R_800.lua"
	      f = loadfile(fileName)
	end
	if	  f 	then
	      f()
	end
end

TRANSIVER_FAILURE = 0
ANTENNA_FAILURE = 1
Damage = {	{Failure = TRANSIVER_FAILURE, Element = 4, Intergrity_Treshold = 0.3}, 
			{Failure = ANTENNA_FAILURE, Element = 55}}